name = "Item Favorites"
filename = "ItemFavorites-[1.12.2]-1.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0c99774caece4bdfbfe3b3871efa3305b2c2c114"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3177845
project-id = 358194
